﻿* Encoding: UTF-8.

*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS - (INEC).
*DIRECCIÓN DE ESTADÍSTICAS ECONÓMICAS - DECON .
* TEMA: SINTAXIS TABULADOS DE SERVICIOS - TOMO II 2019.
* FUENTE: ENCUESTA  ESTRUCTURAL EMPRESARIAL 2019.
* ULTIMA ACTUALIZACION: 10 DE MAYO DEL 2021.

****************************************TABULADOS******************************************

**Nota: Los resultados obtenidos para servicios de la Encuesta Estructural Empresarial 2019, son presentados a nivel muestral, por lo que no///
se aplican los factores de expasión***.
**Nota 2: Para la generación de los tabulados Servicios vendidos se debe ejecutar sobre la base 2019_ENESEM_BDD_SERVICIOS


/******************************************/
/*  CUADRO N.- 1                         */
/****************************************/

*SERVICIOS VENDIDOS POR LAS EMPRESAS SEGÚN CLASIFICACIÓN CENTRAL DE PRODUCTOS (CPC Versión 2.0) .

CTABLES
  /VLABELS VARIABLES=cod_cpc cod_cpc_desc valor_ventas_n valor_ventas_e  DISPLAY=BOTH
  /TABLE cod_cpc > cod_cpc_desc BY valor_ventas_n [SUM] + valor_ventas_e [SUM]
  /CATEGORIES VARIABLES=cod_cpc cod_cpc_desc ORDER=A KEY=VALUE EMPTY=EXCLUDE POSITION=AFTER
  /CRITERIA CILEVEL=95
  /TITLES
    TITLE='CUADRO No. 1' '' 'SERVICIOS VENDIDOS POR LAS EMPRESAS SEGÚN CLASIFICACIÓN CENTRAL '+
    'DE PRODUCTOS (CPC Ver. 2.0)' '(VALORES EN DÓLARES)'
       CAPTION='Fuente: Instituto Nacional de Estadística y Censos (INEC) - Encuesta Estructural '+
    'Empresarial 2019.' '*Nota 1: El código "99999999" no forma parte en la Clasificación Central de '+
    'Productos (CPC Versión 2.0); sin embargo, este código se utilizó para registrar el valor '+
    'monetario de "Otros servicios" que reportaron las empresas.' 
    ' *Nota 2: Existen códigos CPC, que a nivel de clase (4 dígitos) se corresponden a más de una '+
    ' actividad económica según la Clasificación Industrial Internacional Uniforme (CIIU), por este motivo '+
    ' se evidencia la misma descripción CPC para diferentes códigos'.




